Hlavní navigace

Kritická chyba ve Flash Playeru

Sdílet

Petr Krčmář 17. 3. 2006

Bylo objeveno několik vážných chyb ve Flash Playeru, které mohou být zneužity ke kompromitaci vzdáleného systému. Konkrétně může dojít ke spuštění cizího kódu v systému, který začne pracovat s upraveným SWF souborem.

Zranitelné jsou verze 7 i 8 a některý další příbuzný software od Macromedia. Řešením je updatovat na poslední verze Flash Player 8.0.24.0 nebo 7.0.63.0. Podrobné informace přinesla Secunia.

Našli jste v článku chybu?
  • Aktualita je stará, nové názory již nelze přidávat.